#include "handler.ih"

// static
void Handler::replace(string &line, string const &target, 
                                            string const &replacement) 
{
    size_t pos = line.find(target);
    if (pos == string::npos)
        return;

    line.replace(pos, target.length(), replacement);
}
